@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Arima', system-ui;
	font-size: 16px;
	background-color: #7FCBD5;
	color: #05414F;
	position:relative;
}


h6 {
	font-weight: bold
}
a {
	color: #0074D9;
	text-decoration: none
}
a:hover {
	color: #05414F;
}
.navlist {
	background-color: #0074D9;
	position: fixed;
	top: 0;
	z-index: 2;
	background-color: #7FCBD5;
	overflow: hidden;
	transition: all ease 0.4s;
	width: 100%;
}
.logo {
	height: 65px;
	transition: all ease 0.4s;
}
.nav-link {
	color: #fff;
	font-weight: 600
}
.nav-link:hover {
	color: #05414F;
}
.slide {
	margin-top: 170px
}
.ancora {
	height: 150px;
}
.img-slide {
	height: 440px;
}
.container-mongolfiera{
	overflow: hidden;
    width: 700px;
    height: 490px;
    position: absolute;
    top: 30px;
    right: 80px;
    z-index: 1;
}
.mongolfiera {
	position: absolute;
	right: 0;
    top: 0;
    height: 490px;
}
.img-okCiSposiamo {
	max-width: 50%;
}

@media screen and (max-width:1200px) {
.img-slide {
	height: 400px;
}
.container-mongolfiera{
    right: 50px;
}

.mongolfiera {
	height: 460px;
	
}
.img-okCiSposiamo {
	max-width: 75%;
}
}

@media screen and (max-width:992px) {
.slide {
	margin-top: 150px;
}
.img-slide {
	height: 300px;
}
.container-mongolfiera{
    right: 30px;
}
.mongolfiera {
	height: 375px;
}
.img-okCiSposiamo {
	max-width: 100%;
}
}

@media screen and (max-width:768px) {
.logo {
	height: 40px
}
.nav-link {
	font-size: 0.9rem;
	padding: 0.5rem;
}
.slide {
	margin-top: 170px;
}
.img-slide {
	height: 250px;
}
.container-mongolfiera{
    right: 20px;
		    top: 15px;

}
.mongolfiera {
	height: 385px;
}
h1 {
	padding: 0 200px 0 0;
}
.img-okCiSposiamo {
	max-width: 50%;
}
}

@media screen and (max-width:568px) {
.img-slide {
	height: 200px;
}
.container-mongolfiera{
    right: 0px;
}
.mongolfiera {
	height: 330px;
	right:-7%;
}
h1 {
	padding: 0 125px 0 0;
}
.img-okCiSposiamo {
	max-width: 50%;
}
}
h1 {
	color: #fff;
	font-size: 1.8rem;
}
h1 p {
	font-size: 1rem;
}
.okCiSposiamo, .sempreInViaggio, .seiDeiNostri {
	background: #fff;
}

.outer {
	border-left: 2px dashed #DD7D4C;
}
.text {
	position: relative;
	margin: 0 0 40px 20px;
}
.text img {
	position: absolute;
	left: -61px;
	top: -19px;
}
.festaSia {
	background-image: url(../img/fogliet-top.png), url(../img/foglie-bottom.png);
	background-position: top center, bottom center;
	background-repeat: no-repeat;
	background-size: 100%;color:#fff;
	
}
.infoUtili h2{
	color:#fff;
	}
.timeline-eFestaSia {
	padding-top: 150px;
}
.timeline-eFestaSia .outer {
	border-top: 2px dashed #DD7D4C;
	border-left: 0;
}
.timeline-eFestaSia .text {
	text-align: center;
	margin: 0;
	padding: 45px 20px 20px 20px;
	position: relative;
}
.timeline-eFestaSia .text img {
	position: absolute;
	left: 11%;
	top: -119px;
	height: 155px;
}

@media screen and (max-width: 768px) and (min-width: 575px) {
.timeline-eFestaSia {
	padding-top: 150px;
}
.timeline-eFestaSia .outer {
	border-top: 2px dashed #DD7D4C;
	border-left: 0;
}
.timeline-eFestaSia .text {
	text-align: center;
	margin: 0;
	padding: 45px 20px 20px 20px
}
.timeline-eFestaSia .text img {
	position: absolute;
	top: -119px;
	height: 155px;
}
.timeline-eFestaSia .text img.arrivo {
}
.timeline-eFestaSia .text img.aperitivo {
	left: 7%;
}
.timeline-eFestaSia .text img.torta {
	left: -7%;
}
.timeline-eFestaSia .text img.balli {
	left: -10%;
}
.timeline-eFestaSia .text img.saluti {
	left: 6%;
}
}

@media screen and (max-width:575px) {
.timeline-eFestaSia {
	padding-top: 20px;
	padding-bottom: 50px;
}
.timeline-eFestaSia .outer {
	border-top: 0;
	border-left: 0;
}
.timeline-eFestaSia .outer-vert {
	border-left: 2px dashed #DD7D4C
}
.timeline-eFestaSia .text {
	text-align: left;
	margin: 0;
	padding: 20px
}
.timeline-eFestaSia .text img {
	position: absolute;
	left: -7px;
	top: 0;
	width: 110px;
	height: 90px;
}
.timeline-eFestaSia .text div {
	margin-left: 100px;
}
}
.infoUtili ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.infoUtili ul li {
	padding: 10px 10px 10px 0;
	border-bottom: 1px dashed #E9E9E9;
}


.item{position:relative}
.item h4{
	position:absolute;
	width:100%;
	text-align:center;
	bottom:30px;

}

.item h4 span{
	padding:10px;
	border-radius:5px;
	background-color:#ffffff;
	
}

@media screen and (max-width:768px) {
.item h4{
	font-size:1rem;
}
.item h4 span{
	padding:5px 10px;
	
}

}


.btn-primary{
	background-color: #05414F;
	border-color:#05414F;
	color: #FFF;
	}
.btn-primary:hover{
	background-color: #7FCBD5;
	border-color:#7FCBD5;
	color: #05414F;
}

.video {
  width: 70%;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
.controls {
  width: 70%;
  padding: 5px;
  display: flex;
  align-items: center;
  background: #505050;
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
.controls * {
  margin: 0 2px;
  padding: 1px;
}
.slider {
  width: 100%;
  height: 0.5rem;
}
.timer {
  color: #f4f4f4;
}
.controls button {
  background: transparent;
  color: #f4f4f4;
  border: none;
}
.controls .playPauseBtn {
  color: #30ff30;
}
.controls .stop {
  color: #ff3030;
}
.loop.loop-on {
  color: #a9a9ff;
}
i {
  pointer-events: none;
}
button,
input[type="range"] {
  cursor: pointer;
}
@media screen and (max-width: 920px) {
  .video,
  .controls {
    width: 90%;
  }
}